
Application: gvSIG desktop - gvSIG bugs #5817
La ventana de las tablas salen recortadas por la parte izquierda
02/15/2024 11:14 AM - Mario Carrera

Status: Won't fix % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee:
Category: Document table
Target version: 2.6.1-4004
Severity: Minor Add-on version:
gvSIG version: 2.6.0 Add-on build:
gvSIG build: 4003 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:
Has patch: Hito:
Add-on name: Unknown
Description

Si abro la tabla de un SHP los campos se muestran a partir de media tabla, la parte izquierda está en blanco, incluso sin mostrarse
el ToC de la tabla. Adjunto captura de un par de tablas (el campo "fid" es el primer campo de la tabla), una con el Toc abierto y la otra
cerrado.

History
#1 - 02/15/2024 01:40 PM - Mario Carrera
- Status changed from New to Won't fix

Hemos comprobado que me ocurre solo cuando la tabla está vacía, cuando no tiene registros. Si se crean geometrías se ve bien. Paso a Won't fix el
ticket.

#2 - 02/26/2024 09:00 AM - Joaquín  del Cerro Murciano
- Target version changed from 2.6.1-final to 2.6.1-4004
